Affichage des résultats 1 à 3 sur 3

Discussion: midori compatible ajax?

  1. #1

    midori compatible ajax?

    Bonjour,

    Je suis nouveau et j'ai comme beaucoup acheté un archos 5 3G en promo,
    Ma seule utilisation est une interface tactile pour mon systeme domotique.
    Et pour cela j'ai besoin du support d'ajax or Opera 9 n'est pas compatible(la version 10 Oui)
    J'ai vu que l'on pouvait installer angstrom qui à comme browser MIDORI.
    Mais j'ai eu beau chercher je n'ai rien trouvé sur midori.
    Donc Midori supporte t'il AJAX ou peut on installer opera 10 dispo sous Linux?

    Merci pour vos réponse!

    David

  2. #2
    Archosien expert Avatar de Ian58
    Date d'inscription
    août 2009
    Âge
    22
    Messages
    1 680
    Ouuhh là ^^ La maison va bugger à donfff (et quand je dis ça jsuis sympa encore ) si t'utiliser l'archos pour la gérer via de la domotique
    Bon alors du côté de Midori, ce navigateur est à chi*r. Je te conseille d'installer Fennec (par Mozilla) qui ressemble beaucoup à Firefox

    Je ne sais pas si Fennec supporte Ajax mais je pense que oui.

    *EDIT*: "La nouvelle version de Fennec mobile accroit sa compatibilité avec de nombreux standards (AJAX, SQLite, XUL pour l'interface, JavaScript)"


    Ian58
    Dernière modification par Ian58 ; 03/08/2010 à 21:15:13.

  3. #3
    je te rassure l'archos n'est qu'une simple interface et si il plante j'ai bcp d'autre moyen de controle.

    En tout cas merci pour ta reponse je vais donc installer angstrom.

Informations de la discussion

Utilisateur(s) sur cette discussion

Il y a actuellement 1 utilisateur(s) naviguant sur cette discussion. (0 utilisateur(s) et 1 invité(s))

Discussions similaires

  1. [Autre contenu] Eyeos quasi compatible Archos 5
    Par boosti dans le forum Contenu multimédia
    Réponses: 14
    Dernier message: 04/07/2012, 21:12:36
  2. ou trouver appslib compatible 1.4.25 ?
    Par jolas03 dans le forum Applications & Jeux Android
    Réponses: 6
    Dernier message: 28/01/2010, 17:35:05
  3. Housse compatible Archos 9
    Par trolbin dans le forum PC Tablet
    Réponses: 1
    Dernier message: 18/12/2009, 20:39:53
  4. CarteSD compatible 605 F
    Par youp34 dans le forum Gen 5
    Réponses: 5
    Dernier message: 07/12/2007, 11:24:21
  5. HDD 2"5 compatible
    Par Lot113 dans le forum Gen 5
    Réponses: 0
    Dernier message: 08/09/2007, 09:01:17

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •